generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\VendorDirectFulfillmentPayments
  packageName: VendorDirectFulfillmentPayments
files:
  api.mustache:
    templateType: API
    destinationFilename: /VendorDirectFulfillmentPaymentsSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /VendorDirectFulfillmentPaymentsSDKInterface.php